body {
  	background-color: #FFF;
  	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 13px;
  	color: #000;
	  text-align: center; /*centra in IE*/
	  margin: 0px;
}

.bg {
	  width: 100%;
	  height: 90%;
	  background-image: url(../img/bg.gif);
	  margin: 0px auto; /*centra negli altri browser*/
}

.overTop {
	  width: 100%;
  	height: 103px;
  	border-bottom: 1px solid #b0b2b3;
    text-align: center;
    margin: 0px auto;
}

.container {
  	width: 781px;
  	border-top: 0px solid #fff;
  	background-color: #e5e5e5;
	  margin: 0px auto; /*centra negli altri browser*/
}

.top {
  width: 781px;
  height: 103px;
  background-color: #ffffff;
  text-align: left;
  margin: 0px auto;
}

.subTop {
  width: 781px;
  height: 20px;
  border-bottom: 1px solid #b0b2b3;
  border-left: 1px solid #b0b2b3;
  border-right: 1px solid #b0b2b3;
  background-color: #ffffff;
  margin-bottom: 1px;
  margin: 0px auto;
}

.login {
	  width: 161px;
  	border-bottom: 1px solid fff;
  	background-color: #f4f4f4;
  	font-size: 11px;
  	font-weight: bold;
}

.colLeft {
	width: 161px;
	min-height: 540px;
	border-right: 1px solid #fff;
	float: left;
  clear:both;
	text-align: left;
}

.colCenter {
	width: 457px;
	float:left;
}

.colCenterLarge {
  width: 550px;
  float:left;
  padding: 0px 10px 0px 10px;
}

.colRight {
	width: 159px;
	min-height: 540px;
	border-left: 1px solid #fff;
	/*float: right;*/
  float:left;
	text-align: left;
}

.bottom {
  border-top: 1px solid #fff;
  background-color: #de3c21;
  color: #fff;
  font-size: 10px;
  padding: 3px 5px 5px 5px;
  clear:both;
  text-align: left;
}

.news {
	width: 430px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dotted #7b7b7b;
	text-align: left;
  font-size: 12px;
  margin-bottom:10px;
  margin: 0px auto;
}

.tit {
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0068c9;
	margin: 3 0 3 0;
}

.error {
	font-weight: bold;
	color: #FF0000;
}

input {
	  border: 1px solid #7b7b7b;
	  font-size: 11px;
}

.pageNavigator {
  width:430px;
  font-size: 12px;
  padding:15px 0px 10px 0px;
  margin: 0px auto;
}

p.separator {
  clear:both;
  margin:0;
  padding:0;
}

#searchForm {
  border:0px solid black;
  text-align:left;
  margin-top:15px;
}

#searchForm div {
  float:left;
  margin-left:15px;
}

#searchForm .searchCaption {
  font-size:15px;
  font-weight: bold;
}

#searchForm .suggestionLink {
  text-decoration:none;
  font-size:11px;
  color: #0068C9;
}

#searchForm .suggestionLink:hover {
  text-decoration:underline;
}

#searchForm .suggestionLink:visited {
  color: #0068C9;
}

#searchMessage {
 margin:0px 15px 0px 15px;
}

#searchSuggestion {
  text-align:left;
  margin:20px 15px 0px 15px;
}